<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    
    <h1>Lima Sánchez Daniel</h1>
    <h1>Lenguajes y Automatas II</h1>
    <h1>Ingenieria en Sistemas Computacionales</h1>

  </body>
</html>

